bonjour,

j'ai ca comme info : sur mes cartes :

valid from 1-7-2011 untill 3-8-2011

- alors je dois faire ma mise a jour ? ou c'est en auto ?
- a partir de ce jour ou demain ?
- sous scam 3.59 j'imagine car sous mon cccam 2.1.4 = sans effet